<

После прочтения вы «побежите» обновлять свой WhatsApp

Пользователям мессенджера WhatsApp необходимо убедится, что они используют последнюю версию приложения. Для этого необходимо зайти в Google Play Store или App Store. И вот почему.

Дело в том, что в WhatsApp была обнаружена критическая уязвимость, которая позволяет хакерам запускать удаленно вредоносный код. Злоумышленники могут отправить потенциальной жертве специально созданный аудио и/или видеофайл в формате .mp4, через который становится возможным запуск этого кода. Уязвимость заключается в том, что при переполнении буфера (область физической памяти, которая используется для временного хранения данных) может быть повреждена часть памяти устройства путем манипулирования метаданными о файле. Атака возможна в случае воспроизведения файла в приложении WhatsApp. Результатом может стать то, что злоумышленник может взять под контроль чужой смартфон и установить или выполнить удаленный свой код.

После прочтения вы «побежите» обновлять свой WhatsApp

Как не вдаваясь в подробности обезопасить себя?

В первую очередь не открывайте сообщения или файлы от неизвестных контактов. Но имеется другая сторона, подобные файлы могут прийти и от имеющихся контактов.

Для радости пользователей, WhatsApp уже исправила уязвимость в последнем обновлении приложения. Поэтому необходимо все лишь обновить WhatsApp до актуальной версии.

Проверьте версию приложения, начинания с версии 2.19.274 или выше ошибка исправлена. Версия приложения для iOS должна быть 2.19.100 или новее.

Даже Павел Дуров расскретиковал мессенджер WhatsApp и напомнил, что хакеры и правительственные учреждения могут получить доступ к данным пользователей с помощью вышеприведенной пробелмы в приложении. Поэтому к данной проблеме нужно трепетно относиться.

Также ознакомтесь со статьей о том, какие пароли нельзя использовать во избежание взлома учетной записи — ссылка.